1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Emulators can't load on PSP 1.5

Discussion in 'Sony PSP - Homebrew software' started by ez_guy01, Oct 1, 2007.

  1. ez_guy01

    ez_guy01 Member

    Joined:
    Jun 30, 2006
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Hi
    I just downgraded my PSP to 1.5 (originally 2.0). I have a lexar 4gb card. THe emulator was installed in PSP/GAME folder and ROMA in PSP/GAME/snesxxx/ROMS folder. Either it's showing corrupted data. Or it boots up and shows can't run game/application error. Same was the error when I tried installing dgen on psp. Please help...........
     
  2. XEnigmaX

    XEnigmaX Regular member

    Joined:
    Jun 16, 2006
    Messages:
    639
    Likes Received:
    0
    Trophy Points:
    26
    If it shows up as corrupt data, then the game is most likely corrupt--try downloading a different one.

    If the emulator doesn't run, it's most likely not compatible with 1.50. For an application to run on 1.50, it needs to come with two folders, one that is "_APPNAME_" and one that is "_APPNAME_%", otherwise it won't work.

    I recommend upgrading to custom firmware, however. 3.52 M33 is probably your best bet--it'll be easier to play your homebrew games. There is an easy installer thread HERE.
     
  3. kikzm33z

    kikzm33z Regular member

    Joined:
    Aug 21, 2007
    Messages:
    1,911
    Likes Received:
    0
    Trophy Points:
    46
    ez_guy...did you have a corrupted file when you placed the 2 folders that enigma mentioned?if you did, you must've deleted it.i deleted the corrupted file and the emulator didn't work...then i hid the corrupt date(using cfw) i had no problems with my emulators.keep the corrupted file on your psp.if it was another problem then tell us.
     

Share This Page